=== debian/changelog ===
nullfs (0.0.20120609-0~rzr20140830) unstable; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#nullfs

 -- Philippe Coval <rzr@gna.org>  Sat, 30 Aug 2014 22:02:55 +0200

nullfs (0.0.20140830-0~rzr) unstable; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#nullfs

 -- Philippe Coval <rzr@gna.org>  Sat, 30 Aug 2014 22:02:55 +0200

nullfs (0.0.0-0~rzr1) precise; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Fri, 03 May 2013 02:44:29 +0200
