=== debian/control ===
Source: nullfs
Section: utils
Priority: extra
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0),
  pkg-config,
  libfuse-dev
Standards-Version: 3.9.3
Homepage: https://github.com/xrgtn/nullfs
#Vcs-Git: git://git.debian.org/collab-maint/nullfs.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/nullfs.git;a=summary

Package: nullfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: nullfs-snapshot
Architecture: all
Section: utils
Depends: nullfs (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade nullfs
 http://rzr.online.fr/q/snapshot#nullfs Feedback welcome
